cant find ppd for HP Color LaserJet Pro MFP M181fw

Asked by Denys Edwards on 2020-01-29

unable to find ppd for HP Color LaserJet Pro MFP M181fw I am useing linux mint

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2020-01-29
Last reply:
2020-01-29
brian_p (claremont102) said : #1

This is not an hplip issue/bug. The printer-driver-postscript-hp package on
Mint 19.x is 3.17.10 and the M181fw only became supported in 3.18.5. Go
to

  https://packages.ubuntu.com/disco/printer-driver-postscript-hp

and get the PPD from hplip_3.19.1+dfsg0.orig.tar.xz.

--
Brian.

Can you help with this problem?

Provide an answer of your own, or ask Denys Edwards for more information if necessary.

To post a message you must log in.